## quitWithFatalError

### Syntax:

    quitWithFatalError (errorMessage);

### Purpose:

Quits your game with the string errorMessage you specify shown in a message box.

### Return value:

No return value. In fact, it doesn't even return. Because, of course, it quits your game.

### See also:

quitGame

SLUDGE and this SLUDGE documentation are copyright Hungry Software and contributors 2000-2012